<!DOCTYPE HTML>
<html>
    <head>
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Facebook</title>

    </head>
    <body>
            <div class="bg-white m-5">
                <div class="d-lg-inline-block d-md-inline-block m-5">
                    <img src="https://1000logos.net/wp-content/uploads/2016/11/Facebook-Logo-Meaning-768x270.jpg" class="img-fluid img-thumbnail border-0 w-50 p-3">
                    <h4 style="width:50%">Connect with friends and the world around you on Facebook.</h4>
                </div>
                <div class="d-lg-inline-block bg-white border text-center p-5" >
                        <form>
                          <div class="form-group">
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Email or phone number" >
                          </div>
                          <div class="form-group">
                            <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                          </div>
                          <button type="button" class="btn btn-primary btn-lg btn-block">Log In</button>
                          <div class="text-center mt-3">
                            <a href="#">Forgot Password?</a>
                        </div>

                        <hr>
                             <button type="submit" class="btn btn-success text-center">Create New Account</button>
                    </form>
                    <div></div>
                    <div>
                        <a href="#" class="text-dark font-weight-bold">Create a Page</a> for a celebrity, brand or business.
                    </div>
                </div>
            </div>
    

        
        <!-- Add bootstrap js -->
        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

        <!-- End of Bootstrap Script -->

    </body>
</html>